Subject: Ephedra + Yohimbe?

From: [email-masked]
Date: 24 Jul 1995 07:41:15 GMT

I recently stopped by the local herb store and bought an ounce
of ephedra and yohimbe.  I am seeking some advice on how
I should injest these herbs.   I was thinking of just buying some 
empty gel caps and filling them up with the bulk herb.  Is this
a good method of injestion or should I make a decoction?
Also I am planning on combing these herbs together and other than 
a possible synergetic stimulant effect I was wondering if this might 
be dangerous.  I know that the Herbal FAQ states that 
yohimbe is not an MAO inhibitor but the Natural Highs FAQ states that is.   
Can anyone clears this up?

-Ryan

Please post your responses as other people use this account.